[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SetOptions

Sets the value for the Options property.

## Declaration

Source position: comctrls.pp line 3633

`protected procedure TCustomTreeView.SetOptions(`
`NewOptions: TTreeViewOptions`
`); virtual;`

## Arguments

`NewOptions` |  | New value for the property.

## See also

TCustomTreeView.Options |  | The set of options enabled in the tree view control.